<?xml version="1.0"?>
<actes:ReponseClassificationSansChangement xmlns:actes="http://www.interieur.gouv.fr/ACTES#v1.1-20040216">
  <actes:DateClassification>1984-01-01</actes:DateClassification>
</actes:ReponseClassificationSansChangement>
